<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>YellowsBlue's Website</title>
    <link rel="stylesheet" href="/Lesson_3/css/main.css">
</head>

<body>
    <!-- borderRadius - borderImage - borderShadow -->
    <div id="borderRadius_Image_Shadow">
        Rounded Corner
    </div>
    <hr />

    <!-- table odd, even -->
    <div>
        <table id="tableOddEven" style="width: 75%;" cellspacing="10px" cellpadding="10px">
            <tr>
                <th>Heading 1</th>
                <th>Heading 2</th>
            </tr>
            <tr>
                <td>Row 1 Col 1</td>
                <td>Row 1 Col 2</td>
            </tr>
            <tr>
                <td>Row 2 Col 1</td>
                <td>Row 2 Col 2</td>
            </tr>
        </table>
    </div>
    <hr />
</body>

</html>